AI QR codes
Generate stylized AI QR codes via Replicate.
GET/api/v1/ai-qr-codesList AI QR code
| Name | Type | Required | Description |
|---|---|---|---|
| page | integer | No | Page number (default 1) |
| results_per_page | integer | No | Items per page (default 25, max 100) |
| search | string | No | Search term |
| search_by | string | No | Column to search |
| order_by | string | No | Sort column |
| order_type | string | No | asc or desc |
| datetime_start | string | No | ISO datetime filter start |
| datetime_end | string | No | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/ai-qr-codes' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/ai-qr-codes/{id}Read one AI QR code
| Name | Type | Required | Description |
|---|---|---|---|
| id | integer | Yes | — |
curl -X GET 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'POST/api/v1/ai-qr-codesCreate AI QR code
| Name | Type | Required | Description |
|---|---|---|---|
| name | string | Yes | — |
| content | string | Yes | — |
| prompt | string | Yes | — |
curl -X POST 'https://forqrcode.com/api/v1/ai-qr-codes' \ -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/ai-qr-codes/{id}Update AI QR code
| Name | Type | Required | Description |
|---|---|---|---|
| id | integer | Yes | — |
curl -X PATCH 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'DELETE/api/v1/ai-qr-codes/{id}Delete AI QR code
| Name | Type | Required | Description |
|---|---|---|---|
| id | integer | Yes | — |
curl -X DELETE 'https://forqrcode.com/api/v1/ai-qr-codes/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Parameter names and JSON examples are shown in English. Replace YOUR_API_KEY with a key from your account.